.insideWrapper { padding: 0 15px; }
@media (min-width: 768px) { .insideWrapper { padding: 0 30px; } }

@media (min-width: 1024px) { .insideBanner .title { font-size: 40px; }
  .insideBanner .desc { font-size: 18px; }
  .insideWrapper { padding: 0 40px; } }

@media (min-width: 1260px) { .insideBanner .title { font-size: 48px; }
  .insideBanner .desc { font-size: 20px; padding-top: 5px; }
  .insideWrapper { padding: 0 100px; max-width: 1400px; margin: 0 auto; } }
.crumb .insideWrapper { padding-top: 30px; padding-bottom: 30px; background-color: #fff; }
.development .insideWrapper { position: relative; z-index: 3; }

.introduction .title { line-height: 1.57894; color: #333; text-align: center; font-size: 18px; font-weight:bold; }

.introduction .title:after { content: ''; display: block; width: 1.6842em; height: 2px; background-color: #eb9335; margin: 10px auto 15px; }

.introduction .text { color: #666; line-height: 1.875; text-align: justify; }

.introduction-data { padding-top: 20px; padding-bottom: 20px; }

.introduction-data ul { font-size: 0; text-align: center; }

.introduction-data li { display: inline-block; vertical-align: top; padding: 10px 15px; }

.introduction-data .num { font-size: 40px; line-height: 1; color: #176bab; font-family: "Myriad Pro"; }

.introduction-data .desc { padding-top: 3px; font-size: 14px; color: #696969; }

.introduction-data .add { padding-right: 12px; background: url(../images/introIcon01.png) right 60% no-repeat; }

.introduction-video { position: relative; }

.introduction-video img { width: 100%; display: block; }

.introduction-video .videoTitle{max-width:100%; width:auto; margin:0 auto; }

.introduction-video:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; z-index: 1; background-color: rgba(0, 0, 0, 0.3); }

.introduction-video .thumb { width: 100%; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); z-index: 2; color: #fff; text-align: center; }

.introduction-video h3 { font-size: 24px; }

.introduction-video .desc { font-size: 18px; }

.introduction-video .play-btn { width: 90px; height: 90px; display: block; margin: 10px auto 0; background: url(../images/knowledgeIcon01.png) no-repeat; -o-background-size: cover; background-size: cover; }

.introduction-video video { width: 100%; height: 100%; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 10; display: none; background-color: #000; }

@media (min-width: 768px) { .introduction .text { font-size: 16px; text-align: left; }
  .introduction-data { padding-top: 30px; padding-bottom: 30px; }
  .introduction-data .desc { font-size: 16px; padding-top: 5px; }
  .introduction-video h3 { font-size: 36px; }
  .introduction-video .desc { font-size: 20px; }
  .introduction-video .play-btn { width: 115px; height: 115px; margin-top: 30px; }
@media (min-width: 1024px) { .introduction-data { padding-top: 40px; padding-bottom: 40px; }
  .introduction-data li { padding: 0 30px; }
  .introduction-data .num { font-size: 66px; }
  .introduction-data .desc { padding-top: 10px; }
@media (min-width: 1260px) { .introduction { padding-top: 30px; padding-bottom: 60px; }
  .introduction .title { font-size: 38px; }
  .introduction .title:after { margin: 25px auto; }
  .introduction .text { padding-top: 17px; }
  .introduction-data { padding-top: 70px; padding-bottom: 60px; }
  .introduction-data li { padding: 0 35px; }
  .introduction-video .thumb { top: 52%; }
  .introduction-video h3 { font-size: 48px; padding-bottom: 5px; }
  .introduction-video .desc { font-size: 28px; }
  .introduction-video .play-btn { margin-top: 170px; }

.introduction-video .thumb { top: 52%; }
  .introduction-video h3 { font-size: 48px; padding-bottom: 5px; }
  .introduction-video .desc { font-size: 28px; }
  .introduction-data .desc { font-size: 16px; padding-top: 5px; }
  .introduction-video h3 { font-size: 36px; }
  .introduction-video .desc { font-size: 20px; }
.insideWrapper { padding: 0 15px; }@media (min-width: 768px) { .insideWrapper { padding: 0 30px; } }

@media (min-width: 1024px) { .insideBanner .title { font-size: 40px; }
  .insideBanner .desc { font-size: 18px; }
  .insideWrapper { padding: 0 40px; } }

@media (min-width: 1260px) { .insideBanner .title { font-size: 48px; }
  .insideBanner .desc { font-size: 20px; padding-top: 5px; }
  .insideWrapper { padding: 0 100px; max-width: 1400px; margin: 0 auto; } }
 .crumb .insideWrapper { padding-top: 30px; padding-bottom: 30px; background-color: #fff; }.development .insideWrapper { position: relative; z-index: 3; }.n-title { text-align: center; font-size: 24px; }

.n-title:after { content: ''; display: block; width: 1.5em; height: 2px; background-color: #eb9335; margin: 10px auto 15px; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix { *zoom: 1; }



